[
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_close_exit.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_close_exit.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_open_exit.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_open_exit.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_fade_enter.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_fade_enter.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_close_enter.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_close_enter.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_fade_exit.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_fade_exit.xml"
    },
    {
        "merged": "world.respect.datalayer.repository.respect-datalayer-repository-release-45:/animator/fragment_open_enter.xml",
        "source": "world.respect.datalayer.repository.respect-datalayer-repository-fragment-1.8.9-39:/animator/fragment_open_enter.xml"
    }
]